/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import "../../../css/general_styling.scss";

.TableBOProjects {
  .ant-tag{
    border-radius: 20px;
    padding: 0 20px;
    text-transform: uppercase;
    cursor: auto;
  }

  .ActionButtons{
    display: flex;
  }

  .Primary, .ButtonDownload{
    transform: scale(0.8);
    margin-left: -20px;
  }

  .Cancel{
    transform: scale(0.8);
    margin-left: -10px;
  }

  .ProjectAccess{
    cursor: pointer;
  }

  select {
    background: $primary-color;
    height: 30px;
    border: none;
    align-items: center;
    border-radius: 50px;
    outline: none;
    cursor: pointer;
    @include primary-text($button, $white, 400);
    text-transform: uppercase;
  }

  .ant-table-fixed {
    table-layout: fixed;
  }

  .ant-table-tbody > tr > td {
    word-wrap: break-word;
    word-break: break-all;
    white-space: normal;
  }
}